Hi,

I want to install CUPS in HP-UX 11.11. I downloaded CUPS-1.3.7 and all
the dependency libraries and installed in my PC.
Now when i gave "make" command to install, the following warning
messages was thrown...

Please help me how to solve it..

Linking testadmin...
/usr/ccs/bin/ld: (Warning) At least one PA 2.0 object file
(testadmin.o) was detected. The linked output may not run on a PA 1.x
system.
Linking testarray...
/usr/ccs/bin/ld: (Warning) At least one PA 2.0 object file
(testarray.o) was detected. The linked output may not run on a PA 1.x
system.
Linking testcups...
/usr/ccs/bin/ld: (Warning) At least one PA 2.0 object file
(testcups.o) was detected. The linked output may not run on a PA 1.x
system.
Linking testfile...
/usr/ccs/bin/ld: (Warning) At least one PA 2.0 object file
(testfile.o) was detected. The linked output may not run on a PA 1.x
system.
Linking testhttp...
/usr/ccs/bin/ld: (Warning) At least one PA 2.0 object file
(testhttp.o) was detected. The linked output may not run on a PA 1.x
system.
/usr/ccs/bin/ld: Unrecognized argument: +init
/usr/ccs/bin/ld: Usage: /usr/ccs/bin/ld [options] [flags] files
collect2: ld returned 1 exit status
*** Error exit code 1

Stop.

Thanks,